Subject: Viewing MIME attachments

From: [email-masked] (Mr I G B Fabian)
Date: 25 Jul 1994 10:20:17 GMT

Could someone tell me how to configure pine to use certain browsers
for particular attachment types. I have managed to view gif files but
can not work out how to view/process application/postscript attachments.
I know I can save them then view them, but I would like access to the 
PostScript viewer from within pine.

If you tell me to read a FAQ then please tell me where and how to get
hold of it.

Thanks in advance to anyone who can help.

Ivan Fabian